/**
 * General Classes
**/

body li.no-border { border: none;}
div.dashed {
    border-bottom: 1px dashed #94a7a7;
}
div.hidden,
.hidden {
	display: none;
}
.pad-bottom {
	margin-bottom: 20px;
}
.insert,
.greenbox {
    background: url(../css/gfx/top-zigzag.png) repeat-x #d2f3ad;
    margin: 15px 0;
    padding: 35px 20px 20px;
}
    .greenbox ul {
	padding: 13px;
    }
	.greenbox li, div.insert li {
	    color: #2E580A;
	    list-style-type: disc;
	    margin: 0 0 10px;
	}
.insert {
	width: 268px;
	margin: 0 0 15px 24px;
	float: right;
}
.left-insert {
	margin: 0 3% 15px 0;
	float: left;
}
.clear-both {
	clear: both;
}
.main-content div.greenbox h2,
div.insert h2.first-of-kind,
div.insert h3.first-of-kind,
div.insert h2.first-of-kind span,
div.insert h3.first-of-kind span
{
    line-height: 20px !important;
}
div.insert ul {
	padding: 0;
}
div.insert ul.guide-list-large {
	margin-top: 0;
}
	div.insert ul.guide-list-large h2,
	div.insert ul.guide-list-large h3 {
		letter-spacing: normal;
	}
div.insert ul li {
	text-align: left;
}
div.insert .guide-list-large h2,
div.insert .guide-list-large h3 {
	line-height: 14px;
	padding: 0;
}
div.insert li a {
	text-decoration: underline;
}
div.insert li a:hover {
	text-decoration: none;
}

#wrapper {background: url(../css/gfx/sprites/bg.png) repeat-x;}
    #header, .main-content, .footer-nav ul, .copyright {
	margin: 0 auto;
	width: 969px;
    }
    #header {
	height: 74px;
    }
    .header-elements {
	clear: both;
	height: 26px;
    }
    .mini-nav {
	float: right;
	padding: 5px 15px 0 0;
	margin: 0;
}
	    .mini-nav li {
		display: inline;
		padding: 0 5px;
	    }
	    .mini-nav a {
		color: #274a02;
		font-size: 12px;
		text-transform:capitalize;
	    }
	#search-box {
	    float: right;
	    padding: 4px 0 0;
	}
	#search-box input { float: left;}
	.btn-search {
	    background: url(../css/gfx/sprites/icon-sprites.png) no-repeat;
	    border: none;
	    height: 19px;
	    width: 19px;
	}
	    #search-box .txt-input {
		border: 1px solid #81D214;
		background: none;
		color: #274A02;
		font-size: 10px;
		height: 17px;
		line-height: 12px;
		margin: 0 3px 0 0;
		padding: 0 0 0 2px;
		width: 88px;
	    }

.logo {
    float: left;
    height: 31px;
    margin: 10px 0 0;
    width: 289px;
}
	.logo a {
	    background: url("../css/gfx/logo.png") no-repeat scroll 0 0 transparent;
	    display: block;
	    height: 31px;
	    text-indent: -9999px;
	    width: 289px;
	}
	div#header ul.menu {
	    float: left;
	    margin: 15px 0 0 40px;
	}
	    div#header ul.menu li { display: inline; padding: 0 35px 0 0; margin: 0;}
		div#header ul.menu li.last { padding: 0;}
	    div#header ul.menu li a {
		color: #fff;
		font-weight: bold;
		font-size: 14px;
		text-transform: uppercase;
		text-shadow: 0 -1px 0 #395F01;
	    }
	    div#header ul.menu a:hover,
	    div#header ul.menu a.active {
		color: #3B6908;
		text-shadow: none;
	    }
    #content {}
	.main-content { padding: 10px 0; clear: both;}
	    .breadcrumb { margin:0 0 20px;}
	.aside {
	    float: left;
	    margin: 0 0 0 20px;
	    width: 308px;
	}
    #footer {
	background: #80bd1a;
	clear: both;
    }
		#footer .columns-3 li { width: 305px; _width: 292px; }
		#footer .columns-4 li { width: 224px; _width: 212px; }
		#footer .columns-5 li { width: 175px; _width: 166px; }
		#footer .columns-6 li { width: auto; margin-right: 19px; }
		#footer .columns-7 li { width: 120px; _width: 111px; }
		#footer .columns-8 li { width: 105px; _width: 94px;  }
	.footer-nav {
		background-color: #fff;
	    padding: 7px 0 0;
	}
	.footer-nav ul.menu {
		overflow: hidden;
	}
	.footer-nav ul ul {
	    display: block;
	    margin: 5px 0 0;
	    width: auto;
	}
		.footer-nav .expanded,
		.footer-nav .collapsed,
		.footer-nav .leaf {
			list-style-image: none;
			list-style-type: none;
		}

		.footer-nav ul.menu > li {
			margin-left: 0;
		}
	    .footer-nav li {
		float: left;
		margin: 0;
		padding: 0 16px 0 0;
	    }
		.footer-nav li a.active,
	    .footer-nav a {
		color: #000;
		font-size: 14px;
		display: block;
		font-weight: bold;
		padding: 5px 0 10px;
		text-transform: capitalize;
	    }
	    .footer-nav li li {
		float: none;
		margin: 0 0 15px;
		padding: 0;
		width: auto;
	    }
	    .footer-nav li li a.active,
	    .footer-nav li li a {
		font-size: 13px;
		font-weight: normal;
		padding: 0;
		text-align: left;
		color: #3B6908;
}
	    .footer-nav li li a.active {
		font-weight: bold;
	    }
	.copyright {
	    color: #284a02;
	    padding: 10px 0 20px;
	    text-align: center;
	}
	    .copyright p {
		color: #fff;
		font-size: 11px;
		margin: 0 0 10px;
		text-align: center;
	    }
	    .two-col-main {
		float: left;
		width: 639px;
}

.panel-pane h2.page-title {
	font-size: 42px;
	color: #000;
	padding: 0 0 5px;
}

.panel-pane h2.page-title span {
	font-weight: bold;
}

.panel-panel .pane-content .greenbox ol,
.panel-panel .pane-content .greenbox ol li {
	list-style-type: decimal;
}
.panel-panel .pane-content .greenbox ol,
.panel-panel .pane-content .greenbox ul {
	margin: 0 15px;
}
	.panel-panel .pane-content .greenbox ol li,
	.panel-panel .pane-content .greenbox ul li {
		color: #2e570b;
		font-size: 12px;
	}

.panel-2col-stacked .center-wrapper .panel-col-first { width: 659px;}

.panel-2col-stacked .center-wrapper .inside { margin: 0;}

.panel-2col-stacked .center-wrapper .panel-col-first .inside { padding: 10px 20px 10px 0;}

.panel-2col-stacked .center-wrapper .panel-col-last { width: 310px;}

.form-content-text {
	width: 500px;
}

/* Oh my God..... */
#node-6436 .submitted,
#node-6441 .submitted,
#node-6712 .submitted {
	display: none;
}

.article-info { margin: 0 0 15px;}
.article-info dt { float: left;}
.article-info dd { float: left;}
.article-info dd a { font-size: 15px;}
.article-info span { display: none;}
.pane-content .content.inject a { font-size: 15px;}

.panel-2col-stacked .panel-col-top,
.panel-2col-bricks .panel-col-top {
    border-bottom: 1px dashed #93A7A7;
    margin: 0 0 15px;
    padding: 0 0 20px;
}

#article-archive-listing-page.panel-2col-stacked .panel-col-top,
#homepage .panel-col-top {
	border: none;
	margin: 0;
	padding: 0;
}

.main-content #article-archive-listing-page h2 {
	padding: 0;
}

/* Next insure script */

#home-equity-rates #listingResults ul {
	margin: 0;
}
#home-equity-rates #listingResults li {
    font: 9pt Verdana;
    list-style: disc outside none;
    margin: 0 0 3px 15px;
}
.shadCountBg, .shadCountShield {
	display: none!important;
}
.shadCount {
	color: #5d9324!important;
}
#home-equity-rates #listingResults td {
    margin: 0;
    padding: 12px;
    vertical-align: middle;
}
#home-equity-rates #listingResults hr {
	display: none;
}

#home-equity-rates #listingResults br {
    display:none;
}
#SHerrorForm #errFrmHdr {
    color: #000;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 16px;
    margin: 0 0 0 45px;
}
#SHerrorForm #errFrmHdr,
#SHerrorForm #errFrmHdr em {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;	
}
#content #errFtr a {
	color: #3B6908;
}
#content #errZipcodeSelector .errFrmFld {
	height: 23px;
}
#content #errBtnDiv .errBtn {
    background: url("/sites/all/themes/lumina/css/gfx/bg-btn.png") repeat-x scroll 0 0 #345C00;
    border: 1px solid #335A00;
    box-shadow: 0 0 2px 1px #5F8325;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    height: 28px;
    padding: 0 2px 2px;
    text-shadow: 1px 1px 1px #264400;
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #477d00),color-stop(1, #345c00)); /* Safari & Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#477d00', endColorstr='#345c00'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#477d00', endColorstr='#345c00')"; /* IE8 */
}
#content #SHerrorForm {
	margin: 0 auto;
}
#content #errZipcodeSelector {
	padding: 5px 0 3px 90px;
}
#content .errFrmLabel {
	width: auto;
	padding: 0 8px 0 23px;
}
/* Drupal message container */

.messages ul {
	margin-left: 35px;
}

.main-content .messages li {
	margin: 0 0 6px;
	font-size: 13px;
}


/* Home equity rate table */

#home-equity-rates #listingHeading,
#home-equity-rates #listingResults {
	color: #2A2A2A;
    font-size: 30px !important;
    font-weight: normal !important;
    letter-spacing: -1px;
    line-height: 50px !important;
}

#home-equity-rates #listingTable {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #E9F9D8;
    width: 700px;
}


#home-equity-rates #listingResults br {
    line-height: 0;
    font-size: 0 !important;
}
#home-equity-rates #listingTable
#home-equity-rates #listingTable div a {
    font-weight: bold;
}

#home-equity-rates #listingTable td a {
    font-weight: bold;
}

/* New Home Equity rate form */
div.listingDescriptionBody {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 16px;
    padding-top: 5px;
}

.shadTitle {
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 16px;
}

.listDetailWrapper {
    float: left;
    line-height: 0;
    padding: 0 5px 0 7px;
}

/* Home equity rate form */

#content #home-equity-rates #loantypediv,
#content #home-equity-rates form {
    font: 18px/28px Arial,sans-serif;
    text-align: right;
}
#content #home-equity-rates form {
    width: 300px;
}

#content #home-equity-rates input.form-button,
#content #home-equity-rates input.button {
    margin: 20px 0 0;
}
#content #home-equity-rates .greenbox input.button {
    display: block;
    margin: 20px 0 0 95px;
    width: 203px;
}
#content #home-equity-rates input.form-button {
    height: 24px;
    width: 198px;
}

#content #home-equity-rates select {
    height: 30px;
    width: 208px;
}

#comprofiles .pane-title
{
    clear:both;
    width: 100%;
}
#comprofiles .item-list ul li
{
    width: 185px;
}

.breadcrumb div {
    display: inline;
}